/* Table of content 
=====================================

01. Typography
02. Misc and reusable element
03. Preloader
04. Header
05. Home
06. About
07. Service 
08. Subscribe
09. Footer

*/
/* =========================================================== 
    01. Typography
============================================================ */
body {
  font-family: 'Open Sans', sans-serif;
  font-weight: 400;
  text-rendering: optimizeLegibility;
  overflow-x: hidden;
}

a,
a:hover,
a:focus,
a:active,
input,
button,
textarea {
  outline: none;
}

a:hover {
  font-weight:bold;
}

a,
a:hover,
a:focus,
a:active {
  text-decoration: none;
}

a,
input,
textarea {
  -webkit-transition: all 0.3s ease-in-out 0.25s;
  -o-transition: all 0.3s ease-in-out 0.25s;
  transition: all 0.3s ease-in-out 0.25s;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  margin-top: 0;
}



/* =========================================================== 
    02. Misc and Re-usable Element
============================================================ */
.bg-img {
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
  z-index: 9999;
}

.main-wrapper {
  width: 100%;
  flex-direction: column;
  justify-content: center;
}

/* overlay gradient solid opacity */
.atom-overlay,
.atom-gradient,
.atom-solid-opacity {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
}

.atom-overlay {
  background-image: url(images/overlay.png);
  background-repeat: repeat;
}

/* kenburn */
/* kenburn effect */
.kenburnsy {
  position: relative;
  width: 100%;
	height:100%;
  overflow: hidden;
}

.kenburnsy.fullscreen {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: -2;
}

.kenburnsy img {
  display: none;
}

.kenburnsy .slide {
  position:fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background-position: center center;
  -webkit-background-size: cover;
  background-size: cover;
  background-repeat: no-repeat;
  -webkit-transform: translateZ(0);
  -ms-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-transform-origin: center;
  -ms-transform-origin: center;
  transform-origin: center;
}

#kenburnsy-bg {
  overflow: hidden;
  z-index: -2;
}

.page-section {
  padding-top: 0;
  display: none;
}
.page-section.active {
  display: block;
}

.page-heading {
  margin-bottom: 50px;
}

.atom-btn-default {
  padding: 15px 60px;
  text-transform: uppercase;
  font-size: 22px;
  background-color: transparent;
  border: 1px solid;
  transition: all 0.3s ease;
  font-weight: 700;
}
.atom-btn-default:hover, .atom-btn-default:focus {
  color: #fff;
}

.heading-sepearator {
  display: inline-block;
  width: 50px;
  height: 3px;
  margin: 30px 0;
}

/* helper class */
.mt-10 {
  margin-top: 10px;
}

.mt-30 {
  margin-top: 30px;
}

.mt-40 {
  margin-top: 40px;
}

.mt-50 {
  margin-top: 50px;
}

.mb-30 {
  margin-bottom: 30px;
}

.mb-40 {
  margin-bottom: 40px;
}

.mb-50 {
  margin-bottom: 50px;
}

/* =========================================================== 
    03. Preloader
============================================================ */
#atom-preloader {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 99999999;
  display: block;
  background-color: #fff;
}

.atom-preloader-circle {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 36px;
  height: 36px;
  margin: -18px 0 0 -18px;
  border-radius: 50%;
  border: 2px solid;
  border-top-color: rgba(0, 0, 0, 0.65);
  border-bottom-color: rgba(0, 0, 0, 0.15);
  border-left-color: rgba(0, 0, 0, 0.65);
  border-right-color: rgba(0, 0, 0, 0.15);
  -webkit-animation: atom-preloader-circle 0.8s linear infinite;
  animation: atom-preloader-circle 0.8s linear infinite;
}

@keyframes atom-preloader-circle {
  from {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  to {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@-webkit-keyframes atom-preloader-circle {
  from {
    -webkit-transform: rotate(0deg);
  }
  to {
    -webkit-transform: rotate(360deg);
  }
}
#content-preloader {
  position: fixed;
  top: 50%;
  left: 50%;
  width: 36px;
  height: 36px;
  margin: -18px 0 0 -18px;
  border-radius: 50%;
  border: 2px solid;
  -webkit-animation: atom-preloader-circle 0.8s linear infinite;
  animation: atom-preloader-circle 0.8s linear infinite;
  z-index: 99;
}

/* =========================================================== 
    04. Header
============================================================ */
.atom-header {
  padding-top: 5%;
  left: 0;
  width: 100%;
  z-index: 9999;
	
}
.toggle-bar {
  display: inline-block;
  float: left;
}
.toggle-bar.exit .bars {
  background-color: transparent !important;
}

.atom-menu {
  float: left;
  opacity: 0;
}
.atom-menu.show-menu {
  opacity: 1;
  visibility: visible;
}

.page-section a {
  display: block;
  text-transform: uppercase;
  position: relative;
  padding: 15px 15px;
  font-size: 13px;
  background-color: transparent;
  border: 1px solid;
  transition: all 0.3s ease;
  font-weight: 700;
  width: 100px;
}

.page-section a:hover:after {
  width: 100%;
}
.atom-menu li.active > a:after {
  width: 100%;

}

/* =========================================================== 
    05. Home
============================================================ */
#atom-home h1 {
  font-size: 24px;
  font-weight: 300;
  text-transform: uppercase;
}
span {
  font-size: 36px;
  font-weight: bold;
  text-transform: uppercase;
  color: #ffffff;
}
#atom-home p {
	font-size: 22px;
    line-height: 30px;
	font-weight:100;
	padding:8px 0px;
}

@keyframes blink {
  0% {
    opacity: 1;
  }
  50% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@-webkit-keyframes blink {
  0% {
    opacity: 1;
  }
  50% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@-moz-keyframes blink {
  0% {
    opacity: 1;
  }
  50% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}

/* =========================================================== 
    08. Subscribe
============================================================ */
#atom-mc-form input {
  width: 100%;
  height: 40px;
  background-color: transparent;
  border: 1px solid;
  padding: 0 20px;
  margin-bottom: 20px;
}

.atom-subscribe-message {
  display: block;
  height: 30px;
  line-height: 15px;
  font-size: 15px;
  margin-top: 5px;
}

.atom-subscribe-message p {
  font-size: 15px;
}

.error > p {
  color: #ffffff;
}

.valid > p {
  color: green;
}

/* =========================================================== 
    09. Footer
============================================================ */
.atom-footer {
 padding-top:80px;
	left: 0;
  width: 100%;
  z-index: 100;
}
.atom-footer p {
	font-size: 14px;
}

